SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000344SiT!incidentspublic2008-12-19 05:362010-03-04 18:15
Reporternicdev 
Assigned Toivan 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.41 
Target VersionFixed in Version3.45 
Summary0000344: Reopen page "reopen" page does not work
DescriptionReopen page: "reopen" button is small with no description, and does not reopen the incident.
TagsNo tags attached.
Attached Filesjpg file icon reopen.jpg [^] (14,921 bytes) 2008-12-19 05:36


? file icon reopen_incident.php [^] (4,710 bytes) 2008-12-19 10:41

- Relationships
related to 0000339closedkieran Reopen page broken 

-  Notes
User avatar (0000362)
ivan (administrator)
2008-12-19 10:42

I've attached a file (reopen_incident.php) that fixes this problem, until the next release fixes this problem you can copy this file over the existing file.
User avatar (0000732)
ivan (administrator)
2009-03-05 14:20

This was fixed in v3.45

- Issue History
Date Modified Username Field Change
2008-12-19 05:36 nicdev New Issue
2008-12-19 05:36 nicdev File Added: reopen.jpg
2008-12-19 10:21 ivan Relationship added related to 0000339
2008-12-19 10:22 ivan Status new => confirmed
2008-12-19 10:41 ivan File Added: reopen_incident.php
2008-12-19 10:42 ivan Note Added: 0000362
2009-03-05 14:20 ivan Note Added: 0000732
2009-03-05 14:20 ivan Status confirmed => resolved
2009-03-05 14:20 ivan Fixed in Version => 3.45
2010-03-04 18:15 ivan Status resolved => closed
2010-03-04 18:15 ivan Assigned To => ivan
2010-03-04 18:15 ivan Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker